uuid: 67859886-7629-4d0b-bb7e-86aaf74b4fe4
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.ressource.field_couverture
    - field.field.node.ressource.field_fichier_ressource
    - field.field.node.ressource.field_ressource_date
    - image.style.thumbnail
    - node.type.ressource
  module:
    - datetime
    - file
    - image
    - path
id: node.ressource.default
targetEntityType: node
bundle: ressource
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 10
    region: content
    settings: {  }
    third_party_settings: {  }
  field_couverture:
    type: image_image
    weight: 123
    region: content
    settings:
      progress_indicator: throbber
      preview_image_style: thumbnail
    third_party_settings: {  }
  field_fichier_ressource:
    type: file_generic
    weight: 122
    region: content
    settings:
      progress_indicator: throbber
    third_party_settings: {  }
  field_ressource_date:
    type: datetime_default
    weight: 124
    region: content
    settings: {  }
    third_party_settings: {  }
  langcode:
    type: language_select
    weight: 2
    region: content
    settings:
      include_locked: true
    third_party_settings: {  }
  path:
    type: path
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  promote:
    type: boolean_checkbox
    weight: 15
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 120
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  sticky:
    type: boolean_checkbox
    weight: 16
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: -5
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: 5
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden: {  }
